@font-face {
  font-family: Montserrat;
  src: url('../fonts/Montserrat-Black.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Montserrat;
  src: url('../fonts/Montserrat-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Montserrat;
  src: url('../fonts/Montserrat-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Montserrat;
  src: url('../fonts/Montserrat-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Montserrat;
  src: url('../fonts/Montserrat-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --444444: #444;
  --0e4b95: #0e4b95;
  --white: white;
  --black: black;
  --ddc49b: #ddc49b;
  --d3d3d3: lightgrey;
  --effaff: #effaff;
  --0086b2: #0086b2;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: var(--444444);
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  line-height: 130%;
}

h1 {
  color: var(--0e4b95);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 60px;
  font-weight: 700;
  line-height: 100%;
}

p {
  margin-bottom: 0;
  line-height: 150%;
}

a {
  text-decoration: none;
  transition: all .8s;
}

.section {
  z-index: 1;
  padding-top: 50px;
  padding-bottom: 50px;
  position: relative;
}

.section.footer {
  background-color: var(--white);
  padding: 0;
  box-shadow: 0 -5px 4px #00000008;
}

.section.home-product-bg {
  background-image: linear-gradient(#eff9ff00, #eff9ff 10% 90%, #eff9ff00);
}

.container {
  width: 100%;
  max-width: 100%;
  padding-left: 5vw;
  padding-right: 5vw;
}

.header {
  z-index: 2;
  border-bottom: 4px solid var(--0e4b95);
  background-color: var(--white);
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  position: fixed;
  inset: 0% 0% auto;
}

.display-none {
  display: none;
}

.header-logo-link-b {
  z-index: 1;
  color: var(--black);
  text-align: center;
  letter-spacing: 3px;
  width: 100%;
  max-width: 155px;
  font-size: 14px;
  line-height: 130%;
  text-decoration: none;
  position: relative;
}

.header-logo-link-b:hover {
  opacity: .5;
}

.footer-copyright {
  background-color: var(--0e4b95);
  color: var(--white);
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 14px;
  font-weight: 400;
}

.footer-copyright-row {
  flex-wrap: wrap;
  justify-content: space-between;
  margin-left: -10px;
  margin-right: -10px;
  display: flex;
}

.white-txt-link {
  color: var(--white);
  text-decoration: none;
}

.white-txt-link:hover {
  color: var(--ddc49b);
}

.footer-copyright-col-r, .footer-copyright-col-l {
  padding-left: 10px;
  padding-right: 10px;
}

.footer-top-row {
  flex-wrap: wrap;
  margin-left: -2.5%;
  margin-right: -2.5%;
  display: flex;
}

.footer-top {
  padding-top: 40px;
  padding-bottom: 40px;
  font-size: 16px;
  line-height: 130%;
}

.txt-grey {
  color: #898989;
}

.margin-top-10 {
  margin-top: 10px;
}

.footer-top-col-l {
  width: 30%;
  padding-left: 2.5%;
  padding-right: 2.5%;
}

.footer-top-col-r {
  flex: 1;
  padding-left: 2.5%;
  padding-right: 2.5%;
}

.header-row {
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.all {
  padding-top: 125px;
  overflow: hidden;
}

.nav-link-bottom-graphic-img {
  width: 100%;
  display: block;
}

.home-banner-txt {
  color: var(--white);
  font-size: 3vw;
  line-height: 125%;
}

.footer-logo-img {
  width: 100%;
  max-width: 170px;
  display: block;
}

.nav-menu {
  flex: 1;
}

.nav-link {
  z-index: 1;
  color: var(--0e4b95);
  text-align: center;
  min-width: 60px;
  padding: 0;
  font-weight: 500;
  line-height: 110%;
}

.nav-link.w--current {
  color: var(--0e4b95);
  background-image: url('../images/icon-hose.svg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: 60px;
}

.home-contact-row {
  flex-wrap: wrap;
  margin-left: -2.5vw;
  margin-right: -2.5vw;
  display: flex;
}

.home-contact-col-r {
  flex: 1;
  padding-left: 2.5vw;
  padding-right: 2.5vw;
}

.home-contact-col-l {
  max-width: 550px;
  padding-left: 2.5vw;
  padding-right: 2.5vw;
}

.home-contact-map-link-b {
  width: 100%;
  height: 100%;
  display: block;
}

.home-contact-details-link-b {
  color: var(--444444);
  padding-left: 40px;
  position: relative;
}

.home-contact-details-link-b:hover {
  color: var(--0e4b95);
  transform: translate(0, -3px);
}

.home-contact-details-img-b {
  width: 22px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.home-contact-details-col {
  margin-top: 20px;
}

.home-contact-details-b {
  margin-top: 40px;
}

.font-18 {
  font-size: 18px;
  line-height: 110%;
}

.txt-title {
  text-align: center;
  display: inline-block;
}

.hose-graphic-lr {
  width: 20px;
  height: 100%;
}

.hose-graphic-row {
  height: 45px;
  display: flex;
}

.hose-graphic-center {
  background-image: url('../images/hose-center.svg');
  background-position: 0 0;
  background-repeat: repeat-x;
  background-size: contain;
  width: 100%;
  height: 100%;
  margin-left: -1px;
  margin-right: -1px;
}

.cloud-bg-b {
  z-index: 0;
  opacity: .6;
  width: 100vw;
  height: 100vh;
  position: fixed;
  inset: 0%;
}

.cloud-bg-b.inner {
  opacity: .5;
}

.hose-graphic {
  margin-top: -35px;
}

.z-index-1 {
  z-index: 1;
  position: relative;
}

.txt-grey-50 {
  color: #44444480;
}

.title-b {
  text-align: center;
}

.home-product-item-link-b {
  color: var(--black);
  width: 100%;
  text-decoration: none;
  display: block;
}

.home-product-item-link-b:hover {
  color: var(--0e4b95);
}

.home-product-item-b {
  margin-top: 40px;
  position: relative;
}

.home-product-item-img-b {
  border: 1px solid var(--d3d3d3);
  background-color: var(--white);
  padding: 10px;
  overflow: hidden;
}

.home-product-item-txt {
  text-align: center;
  margin-top: 10px;
}

.subtitle {
  font-size: 26px;
  font-weight: 700;
  line-height: 130%;
}

.product-item-txt-b {
  margin-top: 5px;
}

.home-product-btn-b {
  text-align: center;
  margin-top: 40px;
}

.common-outline-btn {
  border: 1px solid var(--0e4b95);
  color: var(--0e4b95);
  border-radius: 5px;
  padding: 10px 20px;
  font-size: 26px;
}

.common-outline-btn:hover {
  background-color: var(--0e4b95);
  color: var(--white);
}

.common-outline-btn-wrap {
  align-items: center;
  display: flex;
}

.common-outline-btn-arrow {
  width: 8px;
  height: 16px;
  margin-left: 10px;
  position: relative;
}

.common-outline-btn-arrow.back {
  margin-left: 0;
  margin-right: 10px;
}

.img-full {
  width: 100%;
  display: block;
}

.nav-link-row {
  flex-wrap: wrap;
  justify-content: flex-end;
  margin-left: -4%;
  margin-right: -4%;
  display: flex;
}

.nav-link-col-content {
  text-align: center;
  position: relative;
}

.nav-link-col {
  justify-content: center;
  align-items: center;
  padding-left: 4%;
  padding-right: 4%;
  display: flex;
}

.nav-link-top {
  color: #44444480;
  text-transform: uppercase;
  font-size: 10px;
  line-height: 100%;
}

.nav-link-bottom-graphic {
  z-index: 0;
  width: 60px;
  position: absolute;
  inset: auto auto 0% 50%;
  transform: translate(-50%);
}

.font-32 {
  font-size: 32px;
  font-weight: 600;
  line-height: 150%;
}

.intro-row {
  color: var(--0e4b95);
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5%;
  padding-right: 5%;
  font-weight: 700;
  display: inline-block;
  position: relative;
}

.intro-qoute-l {
  width: 4.5%;
  display: block;
  position: absolute;
  inset: 50% auto auto 0%;
  transform: translate(0, -50%);
}

.intro-qoute-r {
  width: 4.5%;
  display: block;
  position: absolute;
  inset: 50% 0% auto auto;
  transform: translate(0, -50%);
}

.footer-top-col-r-content-row {
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  margin-left: -2.5%;
  margin-right: -2.5%;
  display: flex;
}

.footer-top-col-r-content-col-l-row {
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  margin-left: -10px;
  margin-right: -10px;
  display: flex;
}

.footer-top-col-r-content-col-r {
  text-align: right;
  border-left: 1px solid #898989;
  width: 260px;
  padding-left: 2.5%;
  padding-right: 2.5%;
}

.footer-top-col-r-link-b {
  color: #898989;
}

.footer-top-col-r-link-b:hover {
  color: var(--0e4b95);
  transform: translate(0, -3px);
}

.footer-top-col-r-link-txt-wrap {
  align-items: center;
  display: flex;
}

.footer-top-col-r-content-col-l {
  flex: 1;
  margin-top: -10px;
  padding-left: 2.5%;
  padding-right: 2.5%;
}

.footer-top-col-r-link-img-b {
  margin-right: 15px;
  position: relative;
}

.blue-bold-txt-link {
  color: var(--0e4b95);
  font-weight: 600;
  display: block;
}

.blue-bold-txt-link:hover {
  color: var(--black);
  transform: translate(0, -3px);
}

.footer-top-col-r-content-col-l-col {
  margin-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

.nav-link-dropdown-list {
  background-color: var(--0e4b95);
  min-width: 135px;
  margin-top: 80px;
  padding-left: 10px;
  padding-right: 10px;
  inset: 0% auto auto 50%;
  overflow: hidden;
  transform: translate(-50%);
}

.nav-link-dropdown-btn {
  z-index: 1;
  color: var(--0e4b95);
  text-align: center;
  padding: 0;
}

.nav-link-dropdown-img-b {
  width: 30px;
  position: relative;
}

.nav-link-dropdown-img {
  width: 100%;
  display: block;
}

.nav-link-dropdown-list-link {
  color: var(--white);
  border-bottom: 1px solid #ffffff80;
  padding: 10px 0;
}

.nav-link-dropdown-list-link:hover {
  color: var(--ddc49b);
}

.nav-link-dropdown-list-link.w--current {
  color: var(--white);
}

.nav-link-dropdown-list-link.w--current:hover {
  color: var(--ddc49b);
}

.intro {
  text-align: center;
  padding-right: 5%;
}

.footer-top-col-r-link-img {
  width: 100%;
  display: block;
}

.footer-top-col-r-link-img-hover, .nav-link-dropdown-img-hover {
  width: 100%;
  display: block;
  position: absolute;
  inset: 0% auto auto 0%;
}

.overflow-hidden {
  overflow: hidden;
}

.header-mobile {
  display: none;
}

.nobr {
  white-space: nowrap;
  word-break: keep-all;
}

.home-contact-map {
  width: 100%;
  height: 100%;
  display: block;
}

.cloud-bg-img {
  width: 100%;
  display: block;
}

.inner-page-content-r {
  margin-top: 50px;
  margin-bottom: 50px;
  padding-top: 50px;
  padding-right: 5vw;
  position: relative;
}

.inner-page-content-r.hose-title-content {
  margin-top: 100px;
}

.inner-page-margin-r-reduce {
  margin-right: -5vw;
}

.inner-page-content-b {
  margin-top: 50px;
}

.product-row {
  flex-wrap: wrap;
  margin-top: -50px;
  margin-left: -2.5%;
  margin-right: -2.5%;
  display: flex;
}

.product-col {
  width: 50%;
  margin-top: 50px;
  padding-left: 2.5%;
  padding-right: 2.5%;
}

.product-col-content {
  border: 1px solid var(--d3d3d3);
  background-color: var(--white);
  height: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
  padding-right: 20px;
}

.product-col-content-row {
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.product-col-content-col-img {
  width: 45%;
  padding-right: 20px;
  position: relative;
}

.product-col-content-col-txt {
  padding-right: 5%;
}

.product-col-content-b {
  margin-top: 15px;
}

.font-16-130 {
  font-size: 16px;
  line-height: 130%;
}

.inner-page-margin-l-reduce {
  margin-left: -5vw;
}

.align-center {
  text-align: center;
}

.product-details-col-img {
  width: 100%;
}

.product-details-col-txt {
  flex: 1;
  margin-top: 40px;
}

.common-slider-nav {
  height: auto;
  margin-bottom: -35px;
  padding: 0;
}

.product-details-img-slider-mask {
  height: auto;
}

.margin-top-20 {
  margin-top: 20px;
}

.font-16 {
  font-size: 16px;
}

.product-details-table {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  text-align: center;
  width: 100%;
  padding: 0;
  font-weight: 700;
}

.product-details-table-col {
  border: 1px solid var(--effaff);
  background-color: var(--white);
  color: var(--0e4b95);
  justify-content: center;
  align-items: center;
  padding: 12px;
}

.product-details-table-col.title {
  border-style: none none none solid;
  border-left-width: 1px;
  border-left-color: var(--white);
  background-color: var(--0e4b95);
  color: var(--white);
}

.product-details-table-b {
  margin-top: 10px;
}

.inner-page-content-l {
  margin-top: 50px;
  margin-bottom: 50px;
  padding-top: 50px;
  padding-left: 5vw;
  padding-right: 0;
  position: relative;
}

.inner-page-content-l.hose-title-content {
  margin-top: 100px;
}

.innerpage-title-col {
  min-width: 45%;
  padding-left: 60px;
  padding-right: 60px;
  display: inline-block;
  position: relative;
}

.txt-black {
  color: var(--black);
}

.innerpage-title-col-txt-b {
  margin-top: 5px;
}

.innerpage-title-col-graphic {
  z-index: 0;
  position: absolute;
  inset: 50% 0% auto;
  transform: translate(0, -50%);
}

.innerpage-title-col-graphic-row {
  height: 80px;
  display: flex;
}

.innerpage-title-col-graphic-col {
  width: 33px;
  height: 100%;
}

.innerpage-title-col-txt {
  z-index: 1;
  flex-direction: column;
  justify-content: center;
  min-height: 80px;
  display: flex;
  position: relative;
}

.innerpage-title-col-graphic-col-center {
  background-image: url('../images/subtitle-hose-center.svg');
  background-position: 50%;
  background-repeat: repeat-x;
  background-size: contain;
  width: 100%;
  height: 100%;
  margin-left: -1px;
  margin-right: -1px;
}

.innerpage-title-col-b {
  margin-top: -90px;
}

.white-box-outline {
  border: 1px solid var(--0086b2);
  background-color: var(--white);
  padding: 15px 40px;
  display: inline-block;
}

.txt-0086b2 {
  color: var(--0086b2);
}

.inner-page-content {
  padding-left: 5vw;
  padding-right: 5vw;
}

.company-chart {
  text-align: center;
}

.company-chart-line-v {
  background-color: var(--0086b2);
  width: 1px;
  height: 10px;
  margin-left: auto;
  margin-right: auto;
}

.company-chart-row {
  margin-left: -6px;
  margin-right: -6px;
  display: flex;
}

.company-chart-col {
  width: 20%;
  height: 100%;
  padding-left: 6px;
  padding-right: 6px;
  position: relative;
}

.company-chart-blue-box {
  background-color: var(--0e4b95);
  color: var(--white);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 15px 8%;
  font-size: 1.75vw;
  display: flex;
}

.company-chart-line-50-r {
  background-color: var(--0086b2);
  width: 50%;
  height: 1px;
  position: absolute;
  inset: 0% 0% auto auto;
}

.company-chart-line-full {
  background-color: var(--0086b2);
  width: 100%;
  height: 1px;
  position: absolute;
  inset: 0% 0% auto;
}

.company-chart-line-l {
  background-color: var(--0086b2);
  width: 50%;
  height: 1px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.company-spirit-row {
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.company-spirit-col-r {
  flex: 1;
  padding-left: 5vw;
}

.company-spirit-col-l {
  width: 345px;
}

.company-chart-expand-b {
  overflow: hidden;
}

.innerpage-title-col-graphic-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
}

.icon-scroll-b {
  display: none;
}

.relative {
  position: relative;
}

.corporate-history-row {
  flex-flow: column wrap;
  margin-top: -35px;
  display: inline-block;
}

.corporate-history-col {
  align-self: center;
  margin-top: 35px;
}

.corporate-history-content-row {
  align-items: center;
  display: flex;
}

.corporate-history-content-year {
  border: 1px solid var(--0086b2);
  color: var(--0086b2);
  text-align: center;
  width: 100%;
  min-width: 67px;
  max-width: 95px;
  margin-right: 10px;
  padding-top: 2px;
  padding-bottom: 2px;
  line-height: 130%;
}

.corporate-history-content-line-col {
  width: 80px;
  height: 1px;
}

.corporate-history-content-txt-b {
  text-align: left;
  flex: 1;
  padding-left: 20px;
}

.corporate-history {
  text-align: center;
}

.corporate-history-content-line {
  background-color: var(--0086b2);
  width: 100%;
  height: 100%;
}

.inner-page-content-line-top {
  background-color: var(--0086b2);
  width: 100%;
  height: 1px;
  position: absolute;
  inset: 0% 0% auto auto;
}

.inner-page-content-line-top.l {
  inset: 0% auto auto 0%;
}

.inner-page-content-line-r {
  background-color: var(--0086b2);
  width: 1px;
  height: 100%;
  position: absolute;
  inset: 0% 0% auto auto;
}

.inner-page-content-line-l {
  background-color: var(--0086b2);
  width: 1px;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.corporate-history-col-l {
  flex: 1;
  padding-right: 5vw;
}

.corporate-history-col-r {
  width: 345px;
}

.corporate-history-col-row {
  flex-flow: row-reverse wrap;
  align-items: center;
  display: flex;
}

.company-data-row {
  flex-flow: row-reverse wrap;
  margin-left: -15px;
  margin-right: -15px;
  display: flex;
}

.company-data-col-l {
  flex: 1;
  padding-left: 15px;
  padding-right: 15px;
}

.company-data-col-r {
  align-self: center;
  width: 50%;
  padding-left: 15px;
  padding-right: 15px;
}

.company-data-col-l-content {
  height: 93%;
  padding-left: 40px;
  padding-right: 40px;
  overflow: auto;
}

.company-data-col-l-bottom-arrow-b {
  text-align: center;
  height: 7%;
}

.company-data-col-l-content-b {
  flex-flow: column wrap;
  width: 100%;
  height: 100%;
  max-height: 480px;
  display: flex;
}

.company-data-content-row {
  flex-direction: column;
  margin-top: -40px;
  padding-bottom: 40px;
  display: flex;
}

.company-data-content-col {
  text-align: center;
  width: 100%;
  margin-top: 40px;
}

.company-data-content-txt-b {
  margin-top: 5px;
}

.gray-txt-link {
  color: var(--444444);
}

.gray-txt-link:hover {
  color: var(--0086b2);
}

.home-banner-txt-b {
  z-index: 1;
  background-color: #0e4b958c;
  max-width: 70%;
  margin-bottom: 60px;
  padding: 30px 5vw;
  position: absolute;
  inset: auto auto 0% 0%;
}

.home-banner {
  z-index: 1;
  position: relative;
  overflow: hidden;
}

.txt-mask {
  overflow: hidden;
}

.remark-txt-row {
  display: flex;
}

.remark-txt-col-r {
  flex: 1;
}

.remark-txt-col-l {
  margin-right: 5px;
}

.certificate-statement-row {
  flex-wrap: wrap;
  display: flex;
}

.certificate-statement-col-r {
  flex: 1;
  max-height: 290px;
  padding-left: 2.5vw;
  padding-right: 2.5vw;
  overflow: auto;
}

.certificate-statement-col-r-content0-b {
  flex-flow: column wrap;
  width: 100%;
  height: 100%;
  display: flex;
}

.margin-top-40 {
  margin-top: 40px;
}

.img-grey-border {
  border: 1px solid var(--d3d3d3);
}

.common-slider {
  background-color: #0000;
  height: auto;
}

.common-slider-mask {
  height: auto;
}

.certificate-statement-col-l {
  width: 345px;
}

.blue-list {
  margin-bottom: 0;
  padding-left: 25px;
}

.blue-list-item {
  margin-top: 8px;
  padding-left: 10px;
}

.common-slider-slide {
  height: auto;
}

.text-0e4b95 {
  color: var(--0e4b95);
}

.margin-top-60 {
  margin-top: 60px;
}

.hr-d3d3d3 {
  background-color: var(--d3d3d3);
  width: 100%;
  height: 1px;
}

.certificate-row {
  flex-wrap: wrap;
  margin-top: -24px;
  margin-left: -12px;
  margin-right: -12px;
  display: flex;
}

.certificate-col {
  flex: 1;
  margin-top: 24px;
  padding-left: 12px;
  padding-right: 12px;
}

.certificate-col.home {
  width: 33.33%;
  font-size: 75%;
  line-height: 130%;
}

.certificate-listing-row {
  display: flex;
}

.certificate-listing-col-l {
  width: 100px;
}

.certificate-listing-col-r {
  text-align: right;
  flex: 1;
}

.certificate-listing-number {
  border: 1px solid var(--0086b2);
  color: var(--0086b2);
  width: auto;
  padding-left: 10px;
  padding-right: 10px;
  display: inline-block;
}

.certificate-listing-b {
  margin-top: 12px;
}

.certificate-col-link-b {
  color: var(--444444);
  width: 100%;
  display: block;
}

.popup {
  z-index: 3;
  background-color: #0e4b9580;
  width: 100%;
  height: 100vh;
  padding: 40px 60px;
  display: none;
  position: fixed;
  inset: 0%;
}

.popup.show {
  display: block;
}

.popup-box {
  background-color: var(--white);
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
}

.popup-box-content-b {
  position: relative;
}

.certificate-details-row {
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.certificate-details-col-l {
  border: 1px solid var(--d3d3d3);
  width: 400px;
}

.certificate-details-col-r {
  flex: 1;
  max-height: 45vh;
  padding-left: 40px;
  overflow: auto;
}

.popup-close-btn {
  background-color: var(--0e4b95);
  border-radius: 50px;
  width: 30px;
  height: 30px;
  margin-top: 20px;
  margin-right: 1.5vw;
  position: absolute;
  inset: 0% 0% auto auto;
}

.popup-close-btn-img {
  position: absolute;
  inset: 50% auto auto 50%;
  transform: translate(-50%, -50%);
}

.popup-row {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.popup-box-content {
  max-height: 80vh;
  padding: 20px 5vw 40px;
  overflow: auto;
}

.common-slider-slide-img {
  width: 373px;
  margin: 10px auto;
  display: block;
}

.product-col-content-col-img-mask {
  background-image: linear-gradient(to right, #fff0, #fffc);
  width: 15%;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.no-pointer {
  cursor: default;
}

.hom-certificate-b {
  margin-top: 40px;
  position: relative;
}

.certificate-item-img {
  width: 220px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.certificate-item-img-b {
  border: 1px solid var(--d3d3d3);
  background-color: var(--white);
  padding: 10px;
  overflow: hidden;
}

.home-product-item-row {
  flex-wrap: wrap;
  justify-content: center;
  margin-top: -40px;
  margin-left: -10px;
  margin-right: -10px;
  display: flex;
}

.home-product-item-col {
  width: 25%;
  margin-top: 40px;
  padding-left: 10px;
  padding-right: 10px;
}

.smaller-75 {
  font-size: 75%;
  line-height: 130%;
}

.uppercase {
  text-transform: uppercase;
}

.heading-tc {
  font-size: 54px;
  line-height: 110%;
}

.home-main-title-b {
  text-align: center;
  flex-wrap: wrap;
  display: flex;
}

.home-main-pop-notice-b {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  text-align: center;
  flex-flow: column;
  display: flex;
}

html.w-mod-js [data-ix="fade-from-top"] {
  opacity: 0;
  transform: translate(0, -30px);
}

html.w-mod-js [data-ix="fade-from-bottom"] {
  opacity: 0;
  transform: translate(0, 30px);
}

html.w-mod-js [data-ix="fade-from-l"] {
  opacity: 0;
  transform: translate(-30px);
}

html.w-mod-js [data-ix="fade-from-r"] {
  opacity: 0;
  transform: translate(30px);
}

html.w-mod-js [data-ix="opacity-0"] {
  opacity: 0;
}

html.w-mod-js [data-ix="home-banner"] {
  opacity: 0;
  transform: scale(1.05);
}

html.w-mod-js [data-ix="company-chart-expand-content"] {
  height: 0;
  display: none;
}

html.w-mod-js [data-ix="icon-scroll-b"] {
  opacity: 0;
  transform: translate(-50%, -50%)scale(.5);
}

html.w-mod-js [data-ix="inner-page-content-line-lr"] {
  height: 0;
}

html.w-mod-js [data-ix="inner-page-content-line-top"] {
  width: 0;
}

@media screen and (min-width: 1440px) {
  .footer-top-row {
    margin-left: -40px;
    margin-right: -40px;
  }

  .footer-top-col-l, .footer-top-col-r {
    padding-left: 40px;
    padding-right: 40px;
  }

  .home-banner-txt {
    font-size: 40px;
    line-height: 135%;
  }

  .home-contact-row {
    align-items: center;
  }

  .home-contact-col-l {
    width: 45%;
    max-width: none;
  }

  .footer-top-col-r-content-row {
    margin-left: -40px;
    margin-right: -40px;
  }

  .footer-top-col-r-content-col-l-row {
    justify-content: flex-end;
    margin-left: -40px;
    margin-right: -40px;
  }

  .footer-top-col-r-content-col-r {
    width: 300px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .footer-top-col-r-content-col-l {
    padding-left: 0%;
    padding-right: 0%;
  }

  .footer-top-col-r-content-col-l-col {
    padding-left: 40px;
    padding-right: 40px;
  }

  .product-row {
    margin-top: -60px;
    margin-left: -30px;
    margin-right: -30px;
  }

  .product-col {
    margin-top: 60px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .product-col-content {
    padding-right: 40px;
  }

  .product-col-content-col-img {
    width: 50%;
  }

  .company-chart-blue-box {
    padding-left: 30px;
    padding-right: 30px;
    font-size: 20px;
  }

  .company-data-col-l-content-b {
    max-height: 605px;
  }

  .certificate-statement-col-r {
    max-height: 420px;
  }

  .certificate-statement-col-l {
    width: 500px;
  }

  .certificate-row {
    justify-content: center;
    margin-left: -30px;
    margin-right: -30px;
  }

  .certificate-col {
    padding-left: 30px;
    padding-right: 30px;
  }

  .certificate-details-col-l {
    width: 482px;
  }

  .certificate-details-col-r {
    max-height: 55vh;
  }

  .popup-box-content {
    padding-left: 4vw;
    padding-right: 4vw;
  }

  .product-col-content-col-img-mask {
    width: 10%;
  }

  .home-main-title-b, .home-main-pop-notice-b {
    justify-content: center;
    margin-left: -30px;
    margin-right: -30px;
  }
}

@media screen and (max-width: 991px) {
  .header-logo-link-b {
    max-width: 130px;
  }

  .footer-top-row {
    display: block;
  }

  .footer-top-col-l {
    text-align: center;
    width: 100%;
  }

  .footer-top-col-r {
    margin-top: 40px;
  }

  .all {
    padding-top: 115px;
  }

  .footer-logo-img {
    margin-left: auto;
    margin-right: auto;
  }

  .nav-menu {
    background-color: var(--white);
    flex: none;
    width: 100%;
    height: 100dvh;
    padding-top: 140px;
    padding-bottom: 20px;
    position: fixed;
    inset: 0%;
  }

  .nav-link {
    width: 100%;
  }

  .menu-button {
    width: 35px;
    padding: 0;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .home-contact-row {
    display: block;
  }

  .home-contact-col-r {
    margin-top: 40px;
  }

  .home-contact-col-l {
    max-width: none;
  }

  .nav-link-row {
    height: 100%;
    margin-top: -40px;
    margin-left: 0%;
    margin-right: 0%;
    display: block;
    overflow: auto;
  }

  .nav-link-col-content {
    width: 100%;
  }

  .nav-link-col {
    margin-top: 40px;
    padding-left: 0%;
    padding-right: 0%;
  }

  .footer-top-col-r-content-row {
    display: block;
  }

  .footer-top-col-r-content-col-l-row {
    width: auto;
  }

  .footer-top-col-r-content-col-r {
    text-align: center;
    border-top: 1px solid #898989;
    border-left-style: none;
    width: 100%;
    margin-top: 20px;
    padding-top: 20px;
  }

  .footer-top-col-r-content-col-l-col {
    text-align: center;
    width: 25%;
  }

  .nav-link-dropdown-list {
    margin-top: 75px;
  }

  .menu-button-line-01 {
    background-color: var(--0e4b95);
    width: 100%;
    height: 2px;
    padding: 0;
  }

  .menu-button-line-02 {
    background-color: var(--0e4b95);
    width: 100%;
    height: 2px;
    margin-top: 8px;
    margin-bottom: 8px;
    padding: 0;
  }

  .menu-button-line-03 {
    background-color: var(--0e4b95);
    width: 100%;
    height: 2px;
    padding: 0;
  }

  .hidden-from-tablet {
    display: none;
  }

  .header-mobile {
    z-index: 1;
    align-items: center;
    display: flex;
    position: relative;
  }

  .nav-link-dropdown-mobile-col {
    padding-right: 40px;
  }

  .cloud-bg-img {
    height: 100vh;
  }

  .inner-page-content-r {
    margin-bottom: 20px;
  }

  .product-row {
    margin-top: -40px;
    margin-left: 0%;
    margin-right: 0%;
  }

  .product-col {
    width: 100%;
    margin-top: 40px;
    padding-left: 0%;
    padding-right: 0%;
  }

  .product-col-content {
    padding: 20px 0 20px 5%;
  }

  .product-col-content-col-txt {
    flex: 1;
  }

  .inner-page-content-l {
    margin-bottom: 20px;
  }

  .white-box-outline {
    padding: 12px 5%;
  }

  .company-chart-blue-box {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .company-spirit-col-r {
    flex: none;
    width: 100%;
    margin-top: 40px;
    padding-left: 0;
  }

  .company-spirit-col-l {
    width: 100%;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
  }

  .corporate-history-content-line-col {
    width: 60px;
  }

  .corporate-history-col-l {
    flex: none;
    width: 100%;
    margin-top: 40px;
    padding-right: 0;
  }

  .corporate-history-col-r {
    width: 100%;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
  }

  .company-data-row {
    margin-left: 0;
    margin-right: 0;
  }

  .company-data-col-l {
    flex: none;
    width: 100%;
    margin-top: 40px;
    padding-left: 0;
    padding-right: 0;
  }

  .company-data-col-r {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .company-data-col-l-content {
    padding-left: 5%;
    padding-right: 5%;
  }

  .home-banner-txt-b {
    margin-bottom: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .certificate-statement-row {
    margin-left: 0;
    margin-right: 0;
  }

  .certificate-statement-col-r {
    flex: none;
    width: 100%;
    margin-top: 40px;
    padding-left: 0;
    padding-right: 0;
  }

  .certificate-statement-col-l {
    width: 500px;
    margin-left: auto;
    margin-right: auto;
  }

  .certificate-col {
    flex: none;
    width: 50%;
  }

  .certificate-col.home {
    width: 50%;
  }

  .popup {
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .certificate-details-col-l {
    width: 100%;
  }

  .certificate-details-col-r {
    flex: none;
    width: 100%;
    max-height: 300px;
    margin-top: 40px;
    padding-left: 0;
  }

  .common-slider-slide-img {
    width: 500px;
  }

  .home-product-item-col {
    width: 50%;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 42px;
  }

  .header {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .header-logo-link-b {
    max-width: 120px;
    font-size: 12px;
  }

  .footer-copyright-row {
    text-align: center;
    justify-content: center;
  }

  .all {
    padding-top: 99px;
  }

  .footer-logo-img {
    max-width: 150px;
  }

  .nav-menu {
    padding-top: 120px;
  }

  .home-contact-details-b {
    margin-top: 20px;
  }

  .home-product-item-b {
    margin-top: 15px;
  }

  .subtitle {
    font-size: 4vw;
  }

  .home-product-btn-b {
    margin-top: 30px;
  }

  .common-outline-btn {
    font-size: 20px;
  }

  .font-32 {
    font-size: 26px;
  }

  .intro-row {
    padding-left: 40px;
    padding-right: 40px;
  }

  .intro-qoute-l, .intro-qoute-r {
    width: 30px;
  }

  .footer-top-col-r-content-col-l-col {
    width: 50%;
  }

  .nav-link-dropdown-list {
    margin-top: 65px;
    padding-left: 8px;
    padding-right: 8px;
  }

  .nav-link-dropdown-list-link {
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 16px;
  }

  .nav-link-dropdown-mobile-col {
    padding-right: 25px;
  }

  .product-details-col-txt {
    margin-top: 40px;
  }

  .product-details-table {
    width: 900px;
  }

  .product-details-table-b {
    overflow: auto;
  }

  .innerpage-title-col {
    padding-left: 35px;
    padding-right: 35px;
    display: block;
  }

  .innerpage-title-col-graphic-col {
    width: 22px;
  }

  .innerpage-title-col-b {
    padding-left: 5%;
    padding-right: 5%;
  }

  .company-chart {
    width: 1000px;
  }

  .company-chart-blue-box {
    padding-left: 30px;
    padding-right: 30px;
    font-size: 18px;
  }

  .company-chart-b {
    overflow: auto;
  }

  .icon-scroll-b {
    z-index: 1;
    border: 1px solid var(--0e4b95);
    background-color: var(--white);
    border-radius: 50%;
    width: 100px;
    height: 100px;
    display: block;
    position: absolute;
    inset: 50% auto auto 50%;
    transform: translate(-50%, -50%);
  }

  .icon-scroll-icon {
    width: 55%;
    display: block;
  }

  .icon-scroll-icon-b {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    display: flex;
  }

  .company-data-col-l-content-b {
    max-height: 300px;
  }

  .home-banner-txt-b {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .certificate-statement-col-l {
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .certificate-col, .certificate-col.home {
    width: 100%;
  }

  .popup {
    padding-left: 5vw;
    padding-right: 5vw;
  }

  .popup-close-btn {
    margin-right: 10px;
    position: fixed;
  }

  .popup-box-content {
    max-height: 85vh;
    padding-bottom: 10px;
  }

  .product-col-content-col-img-mask {
    width: 12%;
  }

  .hom-certificate-b {
    margin-top: 15px;
  }

  .home-product-item-row {
    margin-left: -10px;
    margin-right: -10px;
  }

  .home-product-item-col {
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-tc {
    font-size: 42px;
  }
}

@media screen and (max-width: 479px) {
  body {
    font-size: 18px;
  }

  h1 {
    font-size: 38px;
  }

  .section {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .header {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .header-logo-link-b {
    max-width: 100px;
  }

  .footer-top {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .footer-top-col-r {
    margin-top: 20px;
  }

  .all {
    padding-top: 80px;
  }

  .home-banner-txt {
    max-width: 95%;
    font-size: 16px;
  }

  .footer-logo-img {
    max-width: 125px;
  }

  .nav-menu {
    padding-top: 100px;
  }

  .menu-button {
    width: 30px;
  }

  .home-contact-col-r {
    margin-top: 20px;
  }

  .font-18 {
    font-size: 16px;
  }

  .subtitle {
    font-size: 20px;
  }

  .nav-link-row {
    margin-top: -20px;
  }

  .nav-link-col {
    margin-top: 20px;
  }

  .font-32 {
    font-size: 22px;
  }

  .intro-row {
    padding-left: 30px;
    padding-right: 30px;
  }

  .intro-qoute-l, .intro-qoute-r {
    width: 20px;
  }

  .footer-top-col-r-content-col-l-row {
    margin-top: -15px;
  }

  .footer-top-col-r-content-col-l-col {
    width: 100%;
    margin-top: 15px;
  }

  .nav-link-dropdown-list {
    margin-top: 55px;
  }

  .nav-link-dropdown-mobile-col {
    padding-right: 20px;
  }

  .cloud-bg-img {
    object-fit: fill;
  }

  .inner-page-content-r {
    margin-top: 20px;
    padding-top: 20px;
  }

  .inner-page-content-b {
    margin-top: 20px;
  }

  .product-row {
    margin-top: -30px;
  }

  .product-col {
    margin-top: 30px;
  }

  .product-col-content {
    padding: 0 8% 30px;
  }

  .product-col-content-row {
    flex-wrap: wrap;
  }

  .product-col-content-col-img {
    width: 100%;
    padding-right: 0;
  }

  .product-col-content-col-img.pdf {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .product-col-content-col-txt {
    text-align: center;
    width: 100%;
    padding-right: 0%;
  }

  .product-details-table {
    width: 700px;
  }

  .inner-page-content-l {
    margin-top: 20px;
    padding-top: 20px;
  }

  .innerpage-title-col-graphic-col {
    width: 16px;
  }

  .innerpage-title-col-b {
    margin-top: -60px;
    padding-left: 2.5%;
    padding-right: 2.5%;
  }

  .company-chart-blue-box {
    font-size: 16px;
  }

  .company-spirit-col-r {
    margin-top: 20px;
  }

  .corporate-history-row {
    margin-top: -30px;
  }

  .corporate-history-col {
    margin-top: 30px;
  }

  .corporate-history-content-row {
    display: block;
  }

  .corporate-history-content-year {
    background-color: var(--0086b2);
    color: var(--white);
    width: 100%;
    margin-right: 0;
  }

  .corporate-history-content-line-col {
    width: 100%;
    height: 20px;
    margin-top: 7px;
  }

  .corporate-history-content-txt-b {
    text-align: center;
    padding-left: 0;
  }

  .corporate-history-content-line {
    width: 1px;
    margin-left: auto;
    margin-right: auto;
  }

  .corporate-history-col-l, .company-data-col-l {
    margin-top: 20px;
  }

  .company-data-col-l-content {
    padding-left: 8%;
    padding-right: 8%;
  }

  .company-data-content-row {
    margin-top: -20px;
    padding-bottom: 20px;
  }

  .company-data-content-col {
    margin-top: 20px;
  }

  .hose-title-content-b {
    margin-top: -50px;
  }

  .home-banner-txt-b {
    background-color: #0e4b95cc;
    max-width: 95%;
    margin-top: -40px;
    margin-bottom: 10px;
    padding-top: 12px;
    padding-bottom: 12px;
    position: relative;
  }

  .certificate-statement-col-r {
    margin-top: 20px;
  }

  .margin-top-60 {
    margin-top: 40px;
  }

  .certificate-row {
    margin-left: 0;
    margin-right: 0;
  }

  .certificate-col {
    padding: 0;
  }

  .certificate-details-col-r {
    margin-top: 30px;
  }

  .product-col-content-col-img-mask {
    display: none;
  }

  .home-product-item-row {
    margin-top: -30px;
    margin-left: 0;
    margin-right: 0;
  }

  .home-product-item-col {
    width: 100%;
    margin-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .heading-tc {
    font-size: 36px;
  }

  .home-main-title-b, .home-main-pop-notice-b {
    margin-left: 0;
    margin-right: 0;
  }
}

#w-node-_9645dece-adbc-6b25-3598-4785e0392183-50f08e7e, #w-node-_9645dece-adbc-6b25-3598-4785e0392183-50f08e7f, #w-node-_9645dece-adbc-6b25-3598-4785e0392183-50f08e80, #w-node-_9645dece-adbc-6b25-3598-4785e0392183-50f08e81, #w-node-_9645dece-adbc-6b25-3598-4785e0392183-50f08e82, #w-node-_9645dece-adbc-6b25-3598-4785e0392183-50f08e83 {
  grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

#w-node-_9645dece-adbc-6b25-3598-4785e0392183-50f08e84, #w-node-_9645dece-adbc-6b25-3598-4785e0392183-50f08e85, #w-node-_9645dece-adbc-6b25-3598-4785e0392183-50f08e86 {
  grid-template-rows: auto auto auto auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

#w-node-_9645dece-adbc-6b25-3598-4785e0392183-50f08e87, #w-node-_9645dece-adbc-6b25-3598-4785e0392183-50f08e88, #w-node-_9645dece-adbc-6b25-3598-4785e0392183-50f08e89 {
  grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}


@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}